// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');
// Variables
@import 'variables';
// Bootstrap
@import "../css/hover.css";
@import '../../node_modules/bootstrap/scss/bootstrap';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

/*******************************************************************************/

@font-face {
  font-family: 'IRANSansWeb_Bold';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/eot/IRANSansWeb_Bold.eot');
  src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANSansWeb_Medium';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/eot/IRANSansWeb_Medium.eot');
  src: url('../fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANSansWeb_Light';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/eot/IRANSansWeb_Light.eot');
  src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANSansWeb_UltraLight';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/eot/IRANSansWeb_UltraLight.eot');
  src: url('../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANSansWeb';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/eot/IRANSansWeb.eot');
  src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}

$SmallColumn: 150px;
$MiddleCol: 250px;
.SmallColumn {
  width: $SmallColumn;
}

.MiddleColumn {
  width: $MiddleCol;
}

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
  .Container {
    font-family: 'IRANSansWeb_Light';
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #f5f7fb;
  }
  .FirstRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .SiteHeader {
    @include make-col(12);
    font-size: 20px;
    font-family: 'IRANSansWeb_UltraLight';
    letter-spacing: 0;
    align-items: left;
    padding-right: 10px;
    padding-left: 10px;
    .WellcomeMsg {
      @include make-col(10);
      display: inline-block;
      text-align: left;
      color: #4a4a4a;
    }
    .TitleDashboard {
      display: none;
    }
    .ItemsIcon {
      color: #9aa0ac;
      @include make-col(2);
      display: inline-block;
      float: right;
      padding-right: 10px;
    }
  }
  /****************** error log page************************/
  .ErrorFrame {
    @include make-col(12);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
  .ErrorBox {
    @include make-col(12);
    margin-top: 15px;
  }
  .ErrorMessage {
    @include make-col(12);
    display: block;
    text-align: center;
    margin-top: 5px;
  }
  /********************NavigationRow************************/

  .NavigationRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
    .NavigationColumn {
      list-style: none;
      direction: rtl;
      text-align: right;
      padding-right: 20px;
      font-size: 18px;
      @include make-col(12);
      li {
        flex-flow: column nowrap;
        padding-bottom: 10px;
        padding-top: 10px;
        a {
          @include make-col(12);
          flex-flow: column nowrap;
          color: #9aa0ac;
          text-decoration: none;
          span {
            align-items: baseline;
          }
        }

      }
    }
  }
  .ActivePage a {
    color: #467fcf !important;
    border-bottom: 2px solid #467fcf;
    padding-bottom: 8px;
  }
  /********************List Items Of collections Page******************/

  .RowContent {
    @include make-row();
    font-size: 18px;
    padding: 10px;
  }
  .ListItemsColumn {
    @include make-col(12);
    text-align: right;
    .list-group {
      li {
        a {
          text-decoration: none;
          color: #467fcf;
        }

      }
      .active {
        a {
          color: #ffffff;
        }
      }
    }
  }

  /*********************Section of Major Pages***************************/
  .ContentColumn {
    @include make-col(12);
    //margin-top: 10px;
    padding: 8px 0px;
  }
  .SectionMajor {
    border-radius: 4px;
    table {
      direction: rtl;
      text-align: right;
      background-color: #ffffff;
      tbody {
        color: #495057;
        tr {
          td {
            min-width: 150px;
            padding-bottom: 8px;
            padding-top: 8px;
            text-align: right;
            span {
              padding-left: 5px;
            }

          }
        }
      }
    }
  }
  /************* home page style ***************/

  .SectionMajor {
    font-family: IRANSansWeb;
    .ItemsBoxFrame {
      @include make-col(12);
      list-style: none;
      text-decoration: none;
      display: flex;
      flex-direction: column;
      padding-left: 0;
      .users{
        background-image: url("../images/users.png");
      }
      .customers{
        background-image: url("../images/customers.png");
      }
      .images{
        background-image: url("../images/images.png");
      }
      .comments{
        background-image: url("../images/comments.png");
      }
      .comments,.images,.customers,.users{
        background-repeat: no-repeat;
        background-size: 35%;
        background-position: center;
      }
      li {
        border: solid #404040 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
        padding-bottom: 30px;
        padding-top: 30px;
        @include make-col(10);
        @include make-col-offset(1);
        border-radius: 4px;
        text-align: center;

        margin-top: 15px;
        margin-bottom: 15px;
        background-color: #ffffff;
        a{
          text-decoration: none;
          color: #737373;
        }
      }
    }
  }

  /******************************************/

  .FooterPagination {
    //font-size: 14px;
    @include make-col(12);
    display: flex;
    flex-direction: row;
    padding-left: 5px;
    margin-top: 15px;
    margin-bottom: 40px;
    .PaginationLinks {
      display: none;
      justify-content: center;
    }
    .NextPage, .PreviousPage {
    }
    .NextPage {
      margin-left: 25px;
      display: flex;
      justify-content: center;
    }
    .PreviousPage {
      display: flex;
      justify-content: center;
    }
  }

  /******************Create Collection Page*********************/
  .CreateCollectionPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  .ListGroupItems {
    li {
      padding-right: 10px;
    }
  }

  /******************Images page************************/
  .ListImages {
    @include make-col(12);
  }
  .OutSideImages {
    display: flex;
    @include make-col(12);
    flex-wrap: wrap;
    img {
      flex: 50%;
      max-width: 50%;
      vertical-align: middle;
      height: auto;
      align-self: center;
      padding: 5px;
    }
  }
  /*****************Image List Combo********************/
  .CategoryFilterForm {
    @include make-col(12);
    display: flex;
    flex-direction: row-reverse;
    select {
      z-index: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
    span {
      z-index: 1;
      border-bottom-right-radius: 0;
      border-top-right-radius: 0;
    }
  }

  .ChangePasswordBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  /*****************Profile Setting***********************/

  .ProfileSettingBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  /***************Edit Cudtomer Page**********************/
  .CustomerEditPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }
  /************store the new image for slider index****************/
  .SliderIndexPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) {
  .Container {
    font-family: 'IRANSansWeb_Light';
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #f5f7fb;
  }
  .FirstRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .SiteHeader {
    @include make-col(12);
    font-size: 20px;
    font-family: 'IRANSansWeb_UltraLight';
    letter-spacing: 0;
    align-items: left;
    padding-right: 10px;
    padding-left: 10px;
    .WellcomeMsg {
      @include make-col(10);
      display: inline-block;
      text-align: left;
      color: #4a4a4a;
    }
    .TitleDashboard {
      display: none;
    }
    .ItemsIcon {
      color: #9aa0ac;
      @include make-col(2);
      display: inline-block;
      float: right;
      padding-right: 10px;
    }
  }
  /****************** error log page************************/
  .ErrorFrame {
    @include make-col(12);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
  .ErrorBox {
    @include make-col(12);
    margin-top: 15px;
  }
  .ErrorMessage {
    @include make-col(12);
    display: block;
    text-align: center;
    margin-top: 5px;
  }
  /********************NavigationRow************************/

  .NavigationRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
    .NavigationColumn {
      list-style: none;
      direction: rtl;
      text-align: right;
      padding-right: 20px;
      font-size: 18px;
      @include make-col(12);
      li {
        flex-flow: column nowrap;
        padding-bottom: 10px;
        padding-top: 10px;
        a {
          @include make-col(12);
          flex-flow: column nowrap;
          color: #9aa0ac;
          text-decoration: none;
          span {
            align-items: baseline;
          }
        }

      }
    }
  }
  .ActivePage a {
    color: #467fcf !important;
    border-bottom: 2px solid #467fcf;
    padding-bottom: 8px;
  }

  /********************List Items Of collections Page******************/

  .RowContent {
    @include make-row();
    font-size: 18px;
    padding: 10px;
  }
  .ListItemsColumn {
    @include make-col(12);
    text-align: right;
    .list-group {
      li {
        a {
          text-decoration: none;
          color: #467fcf;
        }

      }
      .active {
        a {
          color: #ffffff;
        }
      }
    }
  }
  /*********************Section of Major Pages***************************/
  .ContentColumn {
    @include make-col(12);
    //margin-top: 10px;
    padding: 8px 0px;
  }
  .SectionMajor {
    border-radius: 4px;
    table {
      direction: rtl;
      text-align: right;
      background-color: #ffffff;
      tbody {
        color: #495057;
        tr {
          td {
            min-width: 150px;
            padding-bottom: 8px;
            padding-top: 8px;
            text-align: right;
            span {
              padding-left: 5px;
            }

          }
        }
      }
    }
  }
  /************* home page style ***************/

  .SectionMajor {
    font-family: IRANSansWeb;
    .ItemsBoxFrame {
      @include make-col(12);
      list-style: none;
      text-decoration: none;
      padding-left: 0;
      .users{
        background-image: url("../images/users.png");
      }
      .customers{
        background-image: url("../images/customers.png");
      }
      .images{
        background-image: url("../images/images.png");
      }
      .comments{
        background-image: url("../images/comments.png");
      }
      .comments,.images,.customers,.users{
        background-repeat: no-repeat;
        background-size: 40%;
        background-position: center;
      }
      li {
        border: solid #404040 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
        padding-bottom: 30px;
        padding-top: 30px;
        width: 46%;
        margin-right: 1%;
        margin-left: 1%;
        display: inline-block;
        border-radius: 4px;
        text-align: center;

        margin-top: 15px;
        margin-bottom: 15px;
        background-color: #ffffff;
        a{
          text-decoration: none;
          color: #737373;
        }
      }
    }
  }

  /******************************************/
  .FooterPagination {
    @include make-col(12);
    display: flex;
    flex-direction: row;
    padding-left: 5px;
    margin-top: 15px;
    margin-bottom: 40px;
    .PaginationLinks {
      display: none;
      justify-content: center;
    }
    .NextPage {
      margin-left: 25px;
      display: flex;
      justify-content: center;
    }
    .PreviousPage {
      display: flex;
      justify-content: center;
    }
  }
  /******************Create Collection Page*********************/
  .CreateCollectionPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  .ListGroupItems {
    li {
      padding-right: 10px;
    }
  }

  /******************Images page************************/
  .ListImages {
    @include make-col(12);

  }
  .ImagesSelection {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .OutSideImages {
    display: flex;
    @include make-col(12);
    flex-wrap: wrap;
    img {
      flex: 50%;
      max-width: 50%;
      vertical-align: middle;
      height: auto;
      align-self: center;
      padding: 5px;
    }
  }

  /*****************Image List Combo********************/
  .CategoryFilterForm {
    @include make-col(12);
    display: flex;
    flex-direction: row-reverse;
    select {
      z-index: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
  }
  /*******************Change Password**********************/
  .ChangePasswordBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  /*******************Change Password**********************/
  .ProfileSettingBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }

  /******************Edit Customer Page*******************/

  .CustomerEditPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }
  /************store the new image for slider index****************/
  .SliderIndexPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
  }
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) {
  .Container {
    font-family: 'IRANSansWeb_Light';
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #f5f7fb;
  }
  .FirstRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  /**************Header Site****************/
  .SiteHeader {
    @include make-col(12);
    font-size: 20px;
    font-family: 'IRANSansWeb_UltraLight';
    letter-spacing: 0;
    align-items: left;
    padding-right: 20px;
    padding-left: 20px;
    .WellcomeMsg {
      @include make-col(8);
      display: inline-block;
      text-align: right;
      color: #4a4a4a;
      float: right;
    }
    .TitleDashboard {
      @include make-col(4);
      display: inline-block;
      float: left;
      color: #4a4a4a;

    }
    .ItemsIcon {
      color: #9aa0ac;
      display: none;
    }
  }
  /****************** error log page************************/
  .ErrorFrame {
    @include make-col(12);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
  .ErrorBox {
    @include make-col(12);
    margin-top: 15px;
  }
  .ErrorMessage {
    @include make-col(12);
    display: block;
    text-align: center;
    margin-top: 5px;
  }
  /********************NavigationRow************************/

  .NavigationRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    display: flex;
    .NavigationColumn {
      list-style: none;
      direction: rtl;
      text-align: right;
      padding-right: 20px;
      font-size: 16px;
      display: flex;
      flex-direction: row;
      @include make-col(12);
      margin-bottom: 0;
      li {
        padding-right: 5px;
        padding-left: 5px;
        padding-bottom: 10px;
        padding-top: 10px;
        a {
          flex-flow: row nowrap;
          color: #9aa0ac;
          text-decoration: none;
          span {
            align-items: baseline;
          }
        }

      }

      li:nth-child(1) {
        padding-right: 0;
      }
    }
  }
  .ActivePage a {
    color: #467fcf !important;
    border-bottom: 1px solid #467fcf;
    padding-bottom: 8px;
  }

  /********************List Items Of collections Page******************/
  .RowContent {
    @include make-row();
    font-size: 18px;
    padding: 10px 20px;
    display: flex;
    flex-direction: row-reverse;
    flex-shrink: 0;

  }
  .ListItemsColumn {
    @include make-col(4);
    text-align: right;
    padding-left: 8px;
    .ListGroupItems {
      li {
        a {
          text-decoration: none;
          color: #467fcf;
        }

      }
      .active {
        a {
          color: #ffffff;
        }
      }
    }
  }
  /*********************Section of Major Pages***************************/
  .ContentColumn {
    @include make-col(8);
    //margin-top: 10px;
    padding: 0px 0px;
  }
  .SectionMajor {
    border-radius: 4px;
    table {
      direction: rtl;
      text-align: right;
      background-color: #ffffff;
      tbody {
        color: #495057;
        tr {
          td {
            min-width: 150px;
            padding-bottom: 8px;
            padding-top: 8px;
            text-align: right;
            span {
              padding-left: 5px;
            }

          }
        }
      }
    }
  }

  /************* home page style ***************/

  .SectionMajor {
    font-family: IRANSansWeb;
    .ItemsBoxFrame {
      @include make-col(12);
      list-style: none;
      text-decoration: none;
      padding-left: 0;
      .users{
        background-image: url("../images/users.png");
      }
      .customers{
        background-image: url("../images/customers.png");
      }
      .images{
        background-image: url("../images/images.png");
      }
      .comments{
        background-image: url("../images/comments.png");
      }
      .comments,.images,.customers,.users{
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: center;
      }
      li {
        border: solid #404040 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
        padding-bottom: 30px;
        padding-top: 30px;
        display: inline-block;
        width: 46%;
        margin-right: 1%;
        margin-left: 1%;
        border-radius: 4px;
        text-align: center;

        margin-top: 0px;
        margin-bottom: 15px;
        background-color: #ffffff;
        a{
          text-decoration: none;
          color: #737373;
        }
      }
    }
  }

  /******************************************/


  .FooterPagination {
    @include make-col(12);
    .PaginationLinks {
      display: flex;
      justify-content: flex-end;
    }
    .NextPage, .PreviousPage {
      display: none;
    }
  }
  /******************Create Collection Page*********************/
  .CreateCollectionPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }
  }

  /************ChangePassword************/
  .ChangePasswordBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  .ListGroupItems {
    li {
      padding-right: 10px;
    }
  }

  /******************Images page************************/
  .ListImages {
    @include make-col(12);
  }
  .OutSideImages {
    display: flex;
    @include make-col(12);
    flex-wrap: wrap;
    flex-direction: row-reverse;
    img {
      flex: 25%;
      max-width: 25%;
      vertical-align: middle;
      height: auto;
      align-self: center;
      padding: 5px;
    }
  }

  /*****************Image List Combo********************/
  .CategoryFilterForm {
    @include make-col(10);
    @include make-col-offset(2);
    display: flex;
    flex-direction: row-reverse;

    select {
      z-index: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
  }

  /************Profile Setting************/
  .ProfileSettingBox {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  /************Edit Customer Page****************/

  .CustomerEditPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      text-align: right;
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  /************store the new image for slider index****************/
  .SliderIndexPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }
  }

}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) {
  .Container {
    font-family: 'IRANSansWeb_Light';
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #f5f7fb;
  }
  .FirstRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  /**************Header Site****************/
  .SiteHeader {
    @include make-col(12);
    font-size: 20px;
    font-family: 'IRANSansWeb_UltraLight';
    letter-spacing: 0;
    align-items: left;
    padding-right: 20px;
    padding-left: 20px;
    .WellcomeMsg {
      @include make-col(8);
      display: inline-block;
      text-align: right;
      color: #4a4a4a;
      float: right;
    }
    .TitleDashboard {
      @include make-col(4);
      display: inline-block;
      float: left;
      color: #4a4a4a;

    }
    .ItemsIcon {
      color: #9aa0ac;
      display: none;
    }
  }
  /****************** error log page************************/
  .ErrorFrame {
    @include make-col(12);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
  .ErrorBox {
    @include make-col(12);
    margin-top: 15px;
  }
  .ErrorMessage {
    @include make-col(12);
    display: block;
    text-align: center;
    margin-top: 5px;
  }
  /********************NavigationRow************************/


  .ActivePage a {
    color: #467fcf !important;
    border-bottom: 2px solid #467fcf;
    padding-bottom: 10px;
  }

  /********************List Items Of collections Page******************/
  .RowContent {
    @include make-row();
    font-size: 18px;
    padding: 10px 20px;
    display: flex;
    flex-direction: row-reverse;
    flex-shrink: 0;

  }
  .ListItemsColumn {
    @include make-col(3);
    text-align: right;
    padding-left: 8px;
    .ListGroupItems {
      li {
        a {
          text-decoration: none;
          color: #467fcf;
        }

      }
      .active {
        a {
          color: #ffffff;
        }
      }
    }
  }

  /*********************Section of Major Pages***************************/
  .ContentColumn {
    @include make-col(9);
    //margin-top: 10px;
    padding: 0px 0px;
  }
  .SectionMajor {
    border-radius: 4px;
    table {
      direction: rtl;
      text-align: right;
      background-color: #ffffff;
      tbody {
        color: #495057;
        tr {
          td {
            min-width: 150px;
            padding-bottom: 8px;
            padding-top: 8px;
            text-align: right;
            span {
              padding-left: 5px;
            }

          }
        }
      }
    }
  }

  /************* home page style ***************/

  .SectionMajor {
    font-family: IRANSansWeb;
    .ItemsBoxFrame {
      @include make-col(12);
      list-style: none;
      text-decoration: none;
      padding-left: 0;
      .users{
        background-image: url("../images/users.png");
      }
      .customers{
        background-image: url("../images/customers.png");
      }
      .images{
        background-image: url("../images/images.png");
      }
      .comments{
        background-image: url("../images/comments.png");
      }
      .comments,.images,.customers,.users{
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: center;
      }
      li {
        border: solid #404040 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
        padding-bottom: 30px;
        padding-top: 30px;
        display: inline-block;
        width: 46%;
        margin-right: 1%;
        margin-left: 1%;
        border-radius: 4px;
        text-align: center;

        margin-top: 0px;
        margin-bottom: 15px;
        background-color: #ffffff;
        a{
          text-decoration: none;
          color: #737373;
        }
      }
    }
  }

  /******************************************/


  .FooterPagination {
    @include make-col(12);
    .PaginationLinks {
      display: flex;
      justify-content: flex-end;
    }
    .NextPage, .PreviousPage {
      display: none;
    }
  }
  /******************Create Collection Page*********************/
  .CreateCollectionPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }
  }

  /************ChangePassword************/
  .ChangePasswordBox {
    @include make-col(8);
    @include make-col-offset(4);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  .ListGroupItems {
    li {
      padding-right: 10px;
    }
  }
  .ImagesSelection {
    select {
      direction: rtl;
    }
  }
  .ListImages {
    @include make-col(12);
  }
  .OutSideImages {
    display: flex;
    @include make-col(12);
    flex-direction: row-reverse;
    flex-wrap: wrap;
    img {
      flex: 25%;
      max-width: 25%;
      vertical-align: middle;
      height: auto;
      align-self: center;
      padding: 5px;
    }
  }
  /*****************Image List Combo********************/
  .CategoryFilterForm {
    @include make-col(6);
    @include make-col-offset(6);
    display: flex;
    flex-direction: row-reverse;

    select {
      z-index: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
  }

  /*****************Profile Setting **************/

  .ProfileSettingBox {
    @include make-col(8);
    @include make-col-offset(4);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  /************Edit Customer Page****************/

  .CustomerEditPage {
    @include make-col(8);
    @include make-col-offset(4);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      text-align: right;
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }
  /************store the new image for slider index****************/
  .SliderIndexPage {
    @include make-col(8);
    @include make-col-offset(4);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .SliderIndexPage form {
      @include make-col(12);
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionPost {
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }
  }

}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
  .Container {
    font-family: 'IRANSansWeb_Light';
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #f5f7fb;
  }
  .FirstRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  /**************Header Site****************/
  .SiteHeader {
    @include make-col(12);
    font-size: 20px;
    font-family: 'IRANSansWeb_UltraLight';
    letter-spacing: 0;
    align-items: left;
    padding-right: 20px;
    padding-left: 20px;
    .WellcomeMsg {
      @include make-col(8);
      display: inline-block;
      text-align: right;
      color: #4a4a4a;
      float: right;
    }
    .TitleDashboard {
      @include make-col(4);
      display: inline-block;
      float: left;
      color: #4a4a4a;

    }
    .ItemsIcon {
      color: #9aa0ac;
      display: none;
    }
  }
  /****************** error log page************************/
  .ErrorFrame {
    @include make-col(12);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
  .ErrorBox {
    @include make-col(12);
    margin-top: 15px;
  }
  .ErrorMessage {
    @include make-col(12);
    display: block;
    text-align: center;
    margin-top: 5px;
  }

  /********************NavigationRow************************/

  .NavigationRow {
    @include make-row();
    background-color: #ffffff;
    border-bottom: 1px #e0e5ec solid;
    display: flex;
    .NavigationColumn {
      list-style: none;
      direction: rtl;
      text-align: right;
      padding-right: 20px;
      font-size: 20px;
      display: flex;
      flex-direction: row;
      @include make-col(12);
      margin-bottom: 0;
      li {
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
        padding-top: 10px;
        a {
          flex-flow: row nowrap;
          color: #9aa0ac;
          text-decoration: none;
          span {
            align-items: baseline;
          }
        }

      }
      li:nth-child(1) {
        padding-right: 0;
      }
    }
  }
  .ActivePage a {
    color: #467fcf !important;
    border-bottom: 2px solid #467fcf;
    padding-bottom: 10px;
  }

  /********************List Items Of collections Page******************/
  .RowContent {
    @include make-row();
    font-size: 18px;
    padding: 10px 20px;
    display: flex;
    flex-direction: row-reverse;
    flex-shrink: 0;

  }
  .ListItemsColumn {
    @include make-col(2);
    text-align: right;
    padding-left: 8px;
    .ListGroupItems {
      li {
        a {
          text-decoration: none;
          color: #467fcf;
        }

      }
      .active {
        a {
          color: #ffffff;
        }
      }
    }
  }

  /*********************Section of Major Pages***************************/
  .ContentColumn {
    @include make-col(10);
    //margin-top: 10px;
    padding: 0px 0px;
  }
  .SectionMajor {
    border-radius: 4px;
    table {
      direction: rtl;
      text-align: right;
      background-color: #ffffff;
      tbody {
        color: #495057;
        tr {
          td {
            min-width: 150px;
            padding-bottom: 8px;
            padding-top: 8px;
            text-align: right;
            span {
              padding-left: 5px;
            }

          }
        }
      }
    }
  }

  /************* home page style ***************/

  .SectionMajor {
    font-family: IRANSansWeb;
    .ItemsBoxFrame {
      @include make-col(12);
      list-style: none;
      text-decoration: none;
      padding-left: 0;
      .users{
        background-image: url("../images/users.png");
      }
      .customers{
        background-image: url("../images/customers.png");
      }
      .images{
        background-image: url("../images/images.png");
      }
      .comments{
        background-image: url("../images/comments.png");
      }
      .comments,.images,.customers,.users{
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: center;
      }
      li {
        border: solid #404040 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
        padding-bottom: 30px;
        padding-top: 30px;
        display: inline-block;
        width: 22%;
        margin-right: 1%;
        margin-left: 1%;
        border-radius: 4px;
        text-align: center;

        margin-top: 0px;
        margin-bottom: 15px;
        background-color: #ffffff;
        a{
          text-decoration: none;
          color: #737373;
        }
      }
    }
  }

  /******************************************/


  .FooterPagination {
    @include make-col(12);
    .PaginationLinks {
      display: flex;
      justify-content: flex-end;
    }
    .NextPage, .PreviousPage {
      display: none;
    }
  }

  /******************Create Collection Page*********************/
  .CreateCollectionPage {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(4);
        @include make-col-offset(4);
      }
    }
  }

  /************ChangePassword************/
  .ChangePasswordBox {
    @include make-col(6);
    @include make-col-offset(6);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      vertical-align: top;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  .ListGroupItems {
    li {
      padding-right: 10px;
    }
  }
  /***************images list***********************/
  .ListImages {
    @include make-col(12);
  }
  .ComboSection {
    @include make-col(12);
    display: flex;
    flex-direction: column;
  }
  .ImagesSelection {
    select {
      direction: rtl;
    }
  }
  .OutSideImages {
    display: flex;
    @include make-col(12);
    flex-wrap: wrap;
    margin-top: 20px;
    flex-direction: row-reverse;
    img {
      flex: 25%;
      max-width: 25%;
      vertical-align: middle;
      height: auto;
      align-self: center;
      padding: 5px;
    }
  }

  /*****************Image List Combo********************/
  .CategoryFilterForm {
    @include make-col(6);
    @include make-col-offset(6);
    display: flex;
    flex-direction: row-reverse;

    select {
      z-index: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }
  }

  /************ChangePassword************/
  .ProfileSettingBox {
    @include make-col(6);
    @include make-col-offset(6);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      vertical-align: top;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  /************Edit Customer Page**********************/
  .CustomerEditPage {
    @include make-col(6);
    @include make-col-offset(6);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .CollectionInfo, .CollectionPost {
      width: 100%;
      padding-right: 1%;
      padding-left: 2%;
      vertical-align: top;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);
      }
    }
  }

  /************store the new image for slider index****************/
  .SliderIndexPage {
    @include make-col(6);
    @include make-col-offset(6);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .SliderIndexPage form {
      @include make-col(12);
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionPost {
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(4);
        @include make-col-offset(4);
      }
    }
  }
}
